Page 1


T TEN MILE MI HOUSE HOU W W W.10 M I L E H O U S E . C O M

THE TEN MILE HOUSE IS LOCATED AT 9420 GRAVOIS RD IN THE HEART OF AFFTON, MO

Open 7 days a week

Sundays: 11:00 AM - 12:00 AM Monday - Saturdays: 11:00 AM - 1:30 AM

(314) 638-9082

Fri Mar 05 09:00 PM Jason Gordon Tickets: 5.00 @ the door

Sat Mar 06 09:00 PM This Last Dance Tickets: 5.00 @ the door

Fri Mar 12 09:00 PM Deviator / Three Fortys Tickets: 5.00 @ the door

Sat Mar 13 09:00 PM • Sumnelze Tickets: 5.00 @ the door

Fri Mar 26 09:00 PM Truett & The Traitors The Jenny Kavanaugh Band Lyal Strickland

Sat Mar 27 09:00 PM • Southside 5

NEW ARRIVALS DAILY store hours

Sat Apr 10 09:00 PM Guest TBA The Biggest Car in the County Tickets: 5.00 @ the door

Show at about 10 PM Smoking Permitted Tickets: 5.00 @ the door

MARCH 2010

03


ISSUE 41 MARCH 2010 PG 4 - LETTER FROM THE EDITORS PG 7 - Rowdy’s Tech Corner PG 9 - ASK JAWS PG 16 - The Legend Himself: RK Stratman PG 18 & 19 - Feature Story: Billy Tait PG 21 - Full Throttle Rock-n-Roll PG 28 & 29 - FINK’S FORUM PG 30 - Hardline Products: Rollastand PG 34 - Chasers in Dutch Hollow PG 38 - Safety Asylum: Beer for Bikers

06

20

st.louis section culture art section

30

Kansas city section

32

illinois section

44

LAKE OFtheOZARK SECTION

Here comes Spring 2010! Is it here yet for Christ sake? Come on Mother Nature, slam that Throttle & get a move on! I’ve been going on and on about what the FTM ARMY will bring to the table this riding season. And it’s all coming to the surface now. The best bike nights Wednesday, Thursday and Friday all over the bi-state area. Check this month’s book and next month’s book for more details. As far as events go, we are working on the Biker Bash III at Shady Jack’s in the next couple of months. Grease Gears & Grooves 2010 July 3rd in Downtown St. Louis. The Lake of the Ozarks Bikefest 2010 September 16th – 19th. All of this is brought to you by the hardest working motorcycle magazine crew around. The FTM ARMY. Check this out. We have a vision here at Full Throttle Midwest. We would like to see all 3 bi-state FREE motorcycle publications put on one of the biggest events together that the Midwest has ever seen. Our vision is to unite all riders. Let’s do it boys! You know who I’m talking about. After all it’s about hittin’ the open road and gathering with others who ride the iron horse. Just a thought. Thanks for all of your support via the web, phone calls, and letters. Keep them coming our way. Thank you to all who choose to advertise with us and spend their hard earned dollars. To the readers: please patronize these advertisers and let them know where you saw their ad. Ride Safe, Ride Smart, & Have fun.

-Steve & Brandie

F U L L

Born to Bleed Fighting to succeed built to Endure what the World throws At Me

04 4

MARCH 2010

T H R O T T L E

O N L I N E


s

FULL

THROTTLE

s

MIDWEST

CRUISIN’ calendar OCTOBE R Y E2010 AR OF MARCH

Thursday March 4th 2010 Calendar Girl Search Kick-Off Where: Big St Charles Motorsports 3830 West Clay Street St Charles, MO 63301-4417 (636) 946-6574

Sunday March 7th 2010 Jeff Williams Motorcycle Swap Meet Where: State Fairgrounds (Agriculture Bldg) West 16th St Sedalia MO www.jwswapmeet.com

Saturday March 27th 2010 The Cave Bike Show Where: Lower Level of the Shrine Mosque 601 St Louis St Springfield MO www.1047thecave.com

Thursday March 11th 2010 Ladies Garage Party Where: Big St Charles Motorsports 3830 West Clay Street St Charles, MO 63301-4417 (636) 946-6574

Sunday March 28th 2010 Streets of St. Louis Ride Sign up @ Doc’s H-D 930 Kirkwood Rd Kirkwood MO Kirkwood Members ride FREE Non-members $5

Saturday March 13th 2010 St. Pats Chilli Cook-Off Where: Legacy H-D 1315 Althoff Ave Effingham IL

Thursday April 1st 2010 Calendar Girl Search Where: Big St Charles Motorsports 3830 West Clay Street St Charles, MO 63301-4417 (636) 946-6574

Saturday March 13th 2010 Mens Service Workshop Day Where: Frieze H-D 1560 N Green Mount Rd O Fallon IL www.friezeharley-davidson.com Saturday March 13 2010 Benefit Run & Party for Tina Pratt’s Come BackSign-up at Shooter’s 11-12 Centralia, IL Info John Duncan 618-532-4966 or Jim Fletcher 618-267-2087 Saturday March 20th 2010 Ladies Garage Party Where: Bourbeuse Valley H-D 1418 Hwy AT Villa Ridge MO www.BVHD.com Sunday March 20th  Benefit Poker Run for Randy Rippelmeyer (MushHead) Sign-up at Rudy’s – Prairie Du Rocher, IL 11a-12p Contact for Info. Karla or John  @ Legends 618-458-7001   Saturday March 20th 2010 Chilly Chili Ride Where: Gutterridge H-D 1606 Georgetown Rd Danville IL www.gutterridgehd.com Sunday March 21st 2010 St Patty’s Ride Sign up starts @11am Where: Tj’s Bar & Grill Pevely MO www.tjsbarngrill.com Sunday March 21st 2010 Womens Garage Party Where: Gateway H-D 3600 Lemay Ferry Rd St Louis MO www.gatewayhd.com Sunday March 21st 2010 Springfling Motorcycle Show Where: Ramada Oasis Convention Center 2546 Norht Glenston Springfield MO Info- (417) 733-2713

NINE

Saturday March 27th 2010 Ladies Only Garage Party Where: Ozark H-D 2300 Evergreen Pkwy Lebanon MO

Saturday April 3rd 2010 Blessing of the Bikes Where: 1000 W Lake Knagge Rd Effingham IL www.legacyhd.com Saturday April 3rd 2010 Silicone & Chrome Motorcycle Expo Where: Holiday Inn Convention Center Joplin MO Info: (417) 437- 6406 Saturday April 3rd 2010 Easter Bunny Egg Hunt Where: Cycle Connection H-D 5014 Hearnes Blvd Joplin MO www.cycleconnectionh-d.com Saturday April 10th 2010 Springfling Motorcycle Show Where: 219 Murphy Rd Jefferson City MO 8 miles west of Jefferson City on Hwy 50 purpleandgoldenterprises@yahoo.com Sunday April 11th 2010 FORR Local 2424th Annual Bike Blessing Sign ups @ 11:00 Road House100, Rt. 100, Gray Summit or Amer. Legion #313, Main St., Olde Town St. Peters, MO or at the gate - Gates Open 12:00 - Springdale Bar & Grill, 2280 Old Hwy 141 S., Fenton, MO 636-343-1037 or 636-677-3086 for more info / hondahank@ yahoo.com Friday April 16th 2010 Up and Running Where: Hwy 160 West Plains MO Contact Fun (417) 372-9997 Friday April 16th 2010 Team Kawasaki Supercross Autograph Session Where: Big St Charles Motorsports 3830 West Clay Street St Charles, MO 63301-4417 (636) 946-6574 6pm-7pm

Saturday April 17th 2010 AMA Supercross Where: Edward Jones Dome 701 Convention Plaza St Louis MO www.supercrossonline.com Sunday April 18th 2010 Mid Coast Bike Run Where: 108 S. Maple St Eldon MO Info: Gearhead (573)280-1154 www.midcoastbikerun.com Sunday April 18th 2010 Motorcycle Awareness Ride- 3rd Annual Where: 1655 W Republic Rd Springfield MO Info: Larry (417)207-2123 Sunday April 18th 2010 Biker Sunday (Bike Blessing) Where: 3720 N Buckner Tarsney Rd Buckner MO Info: (816) 885-0389 Sunday April 18, 2010 Karbons Knotty Pines 4569 Buss Brance Rd Waterloo, IL 62298 For information contact Tommy April 23rd & 24th 2010 Gear Grinder Cars, Bikes, Bands, Suds, Vendors Where: Knuckleheads Saloon 2715 Rochester Street Kansas City, MO 64120-1514 (816) 483-1456 Myspace.com/kcgeargriner Saturday April 24th 2010 Hawgs for Dogs Poker Run www.BVHD.com Saturday April 24th 2010 Chili Cook Off Where: Coziahr H-D 150 W Marion Ave Forsyth IL www.coziarhd.com Sunday April 25th 2010 Bike Day at Wang Gang Asian Where: Edwardsville IL Sunday April 25th 2010 Spring Ride Sign up @ Doc’s H-D Kirkwood MO 9:30am-10:45am Rain or Shine Sunday April 25th 2010 18th Annual Blessing of the Bikes Where: Bald Knob Cross @ Alto Pass IL Sunday March 28th 2010 Spring Fling Bike Show Where: TJ’s Bar & Grill Pevely MO www.tjsbarngrill.com April 29th – May 1st 2010 Wing of the Ozarks Where: Branson MO www.mogwrra.org Bob or Diane (314)837-6276 April 30th – May 2nd 2010 14th Annual NHRA Midwest Nationals Where: Madison IL www.nhra.com MARCH 2010

05


MARCH 5TH

The Livers and The Amino Acids MARCH 19TH

Clownvis

MARCH 20TH

The Livers and Post Nuclear Trash MARCH 26TH

Love Kingsford MARCH 27TH

Quaaludes

1ST. TUESDAY OF EVERY MONTH SUPER 8 MOVIE MADNESS

2525 S. JEFFERSON ST. LOUIS, MO 63104 (314) 664 7638

06

MARCH 2010


12

MARCH 2010


FACES & PLACES

14

MARCH 2010

SECTION POWERED BY


E BRAND N

D" THAT L S O M S O T R S A U E C Y ED R NE-OFF O D P N U U D H N OOK A W GROU "L

MARCH 2010

19


BROWN BAGpresents PROPAGANDA

BOMBS OVER BROADWAY

KANSAS CITY, MO

No Coast Punx!! Coming straight outta the Heart of America!! We’re a Kansas City, Missouri 4 piece, swinging fists of passion & fury, singing songs of change, unity, & social awareness! Being influenced by everything from California Punk to New York Hardcore has allowed us to produce a sound quite eclectic & versatile, which quickly has set us apart from our local cohorts. Playing Loud, Fast, & Aggressive it’s no secret that we’ve got a message needing to be heard. In a scene almost non-existent, we’re dedicated to “holding down the fort” so to speak. Playing steadily around KC for the last 3 years, with short ventures out, we’ve managed to play with & support a number of great bands & meet some great people.To show our love & support for local music, also to help touring bands, we ran a DIY All Ages venue in KC called –Bobbys loft (recently on hiatus)                                                                                                                      In 2009 we released a 7 song EP recorded at UTG Studios called- “Bombs Away!!” available at shows, CDBABY.COM & I TUNES. Also available, we’re featured on the local Kansas City Compilation “Fountains of Folly vol.1” available at shows only, as well as Brown Bag Propaganda’s  “Radio Riot vol.2” also available at shows and through Brown Bag Propaganda….Soon to be featured on both follow up compilations “Fountains of Folly  vol.2” & “Radio Riot vol.3” CONTACT INFO:  WWW.MYSPACE.COM/BOMBSOVERBROADWAY 

REGIONAL

NATIONAL

THE PISS POPS

The Piss Pops were formed in 2005 out of Orange County California. ORANGE COUNTY, CA We play early eighties hardcore (influences are anything from early LA punk The Screamers, TSOL or Black Flag to new bands like Turbonegro or Sloppy Seconds). Current band members include Cory Burn - Vocals, Mane - Guitar, Mike - Bass, Bones - Drums. We have shared the stage with bands like D.I, Dr. Know, Angry Samoans, Social Unrest, Smut Peddlers, Shattered Faith, ANTI, The Dogs, The Controllers. The new 7” will be on Orange Fight Records at www.orangefight.com or you can find The Piss Pops merchandise, show information and vinyl at www. thepisspops.com...... Just completed a 5 day west coast tour in January of 09 we are working on a midwest tour to promote our new record to be released in April. Working our way east..... The Piss Pops Kill! CONTACT INFO: WWW.MYSPACE.COM/PISSPOPS

INTERNATIONAL

MIGHTY MIDGETS

Mighty Midgets is a melodic hardcore band from Aalborg, Denmark AALBORG, DENMARK formed in June 2006. The band has played more than 125 shows all over Europe with bands as The Unseen, Streetlight Manifesto, Smoke or Fire, Voice of a Generation, This is a Standoff, Real McKenzies, Off With Their Heads, Fake Problems, MDC and many more. Mighty Midgets takes pride in writing evocative songs; often with political and personally charged lyrics. The band tries to keep a somewhat educated and positive outlook in their songs yet deals with serious subjects such as racism, homophobia, free speech and the state of the environment. Mighty Midgets’ earlier releases include the EP Plug-N-Pray (2008) on their own label 5FeetUnder Records, the split 7” (2007) with the Copenhagen band Stars Burn Stripes also on 5FeetUnder Records and a split CD (2006) with German band The Cakes on Canadian AMP Records. Furthermore, the band has contributed songs to various compilations around the globe. Mighty Midgets has recorded twelve new songs for their coming album Raising Ruins for the Future. It will be released March 26th as a co-operation between Shattered Thought Records, Deadlamb Records and 5FeetUnder Records. The album was recorded at 5FeetUnder Studio in Aalborg, Denmark, in the band’s spare time and free evenings during 2009. The record is mixed and mastered by Jacob Bredahl (Last Mile and former Hatesphere) at Smart & Hard Studio in Århus, Denmark in January 2010.   CONTACT INFO: WWW.MIGHTYMIDGETS.DK

WWW.MYSPACE.COM/BROWNBAGPROP


Full Throttle Book Review

HOW TO BUILD A BOBBER ON A BUDGET Jose de Miguel (Author) Publisher: Motorbooks; 1st edition

In the old days all a person needed to build a killer custom motorcycle was a bike, a set of tools, a little know-how, and a creative vision. But with the rise of the high-dollar, haute moteur Gucci choppers, the true custom bike has gotten out of most riders’ reach, right? Dead wrong. In this book Jose de Miguel, a custom builder from way back, sets out to prove that those good old days never ended. In the clearest and simplest terms, he shows readers how they can turn odds and ends found around the shop into one-off motorcycle parts--and make a cheap, run-of-the mill custom build into a drop-dead show stopper. Following de Miguel’s lead, along with his straightforward illustrations, any resourceful owner with rudimentary mechanical skills, a basic tool kit, and--most importantly--a modicum of imagination can build the bobber of his dreams for less than the price of a new bike. Buy this book at www.motorbooks.com

HAGGIS RECIPE Ingredients 1 sheep stomach 1 sheep liver 1 sheep heart 1 sheep tongue 1/2 pound suet, minced

3 medium onions, minced 1/2 pound dry oats, toasted 1 teaspoon kosher salt 1/2 teaspoon ground black pepper 1 teaspoon dried ground herbs

Directions Rinse the stomach thoroughly and soak overnight in cold salted water. Rinse the liver, heart, and tongue. In a large pot of boiling, salted water, cook these parts over medium heat for 2 hours. Remove and mince. Remove any gristle or skin and discard. In a large bowl, combine the minced liver, heart, tongue, suet, onions, and toasted oats. Season with salt, pepper, and dried herbs. Moisten with some of the cooking water so the mixture binds. Remove the stomach from the cold salted water and fill 2/3 with the mixture. Sew or tie the stomach closed. Use a turning fork to pierce the stomach several times. This will prevent the haggis from bursting. In a large pot of boiling water, gently place the filled stomach, being careful not to splash. Cook over high heat for 3 hours. Serve with mashed potatoes, if you serve it at all. minutes. Turn the wings over halfway during cooking so they cook evenly.

AVASPACE ILA BLE !

for $$Half A Million$$ in Alaskan Gold!

22

MARCH 2010


ISSUE

42

CENTER

FOLD YEAR OF

TEN


MARCH 2010

M o d e l s N a m e : A l l y Ve t t e r B i ke O w n e r : To n y R u s t e b e rg

f u l l t h r o t t l e m i d w e st . c o m


Who doesn’t love a good dose of bad news? There’s no avoiding it and sometimes it feels as if that’s all there is! Well, my good friend, Josh Rowan, makes you wish you had more. This collection of sour messages are delivered by ill-fated animals, ghosts and a host of ominous characters that scatter the walls of Josh’s brain. With a book and a t-shirt line in the works, Bad News is sure to brighten your day!

JOSHUAROWAN.COM


BRADFINK.COM | IRONAGESTUDIO.COM


Product Review BY: GARRETT BAHR

HARDLINE PRODUCTS:

ROLLASTAND For Harley and Metric cruisers

There are two Rollastand models and this one is designed for bigger bikes by giving heavier rollers that also have more traction for the belt driven motorcycles. The Rollastand can be placed on any flat surface for the wheels of the bike to be placed on. Once the bike is set on the stand and the bike is in neutral it will allow the wheels to be rotated with the bike staying in place. Washing wheels is effortless and the bike does not have to be rolled all over the place in order to get the entire wheel cleaned. Chain cleaning is also simplified by not having to roll the bike up to 10 feet or having someone else spin the wheel while applying chain cleaner and brushing road grime off of the chain. It is very comfortable for one person to operate the Rollastand and will not allow the bike to fall over with its close clearance to the ground. The Hardline product comes with a one year limited warranty on of defects and workmanship.

Other information to address is that it is NOT a rotation device to be used with the bike running. Do not try and start the bike and run it for any reason, it will shoot out allowing the wheel to hook up and the outcome will most likely be the bike in a unintended position on the ground. The Rollastand also has sealed bearings in the rollers; so do not put any kind of solvents or cleaners on the stand to clean it up. Instead, just use a rag to wipe down the product for storage.

Instructions for use:

1. Use the Rollastand¨ on a flat and level area, such as a concrete driveway or workshop floor. Do not use the Rollastand¨ on sloping or uneven surfaces. 2. Make sure that the motorcycle ignition is switched off and the gears are in neutral. FOR REAR WHEEL USE: 1. Place the Rollastand 15 inches behind the back wheel. 2. Make sure that the rollers of the Rollastand¨ are at right angles to the direction the wheels to be cleaned. See photo`s on packaging. 3. Take the weight of the Motorcycle off the side stand and manually roll the motorcycle onto the Rollastand¨. You will feel a small bump as the Motorcycle wheel rides over the first roller; allow the wheel to come to rest between the rollers. Allow the motorcycle to rest on the kickstand with the steering at full left lock. 4. Some owners may feel that their motorcycle is leaning too much at this point. Add a small wood block under the side stand to adjust the level of the motorcycle Price:49.99 Contact Information www.hardlineproducts.com (805)581-4700 Tested by: Garrett Bahr 30

MARCH 2010


GrandRiverRally.com Admission:

$40.00 Fri - Sun per Person $30.00 Sat - Sun per person $20.00 Per Support Vehicle

1st Annual June 18-20, 2010 Urich, MO

Just 1 hour from KCMO! Over 80 acres!

B.Y.O.B.

2 Mi. of Private Rd.

Golf Carts OK! Golf Cart Rental Generators OK! Motorhomes OK! Campers, Tents All Sites Primitive!

Free primitive showers, Free parking & shuttle service 1st come 1st serve camping. Vendors: Biker, Food, Tattoos,

& Body Painting!

-No Electrical Hookups!-

21 and Older ONLY!

NO: Weapons, Pets, ATV’s, Drugs, or ATTITUDES

Portion of Proceeds to Ed’s Posse - Biker’s For Babies

BABE MONTH Kim Gall OF THE

agher

Firewood & Ice will be Sold!

H T N O M E H T MAN OF

Bob Trent MARCH 2010

31


illinois SECTION

FTM Bi-State Area Sales Managers Finally! Spring is in sight! Man, we thought it would never get here! Last year was mine and Tracy’s first full year together with this great magazine. We learned a lot thanks to the guidance of our editors, Steve and Brandie, and totally plan on putting that knowledge to use in 2010. They are truly the “Spine” of Full Throttle Midwest, and just wait till you see what they are going to pull off this summer!! Now, last issue we mentioned Bike Nights. You will find Tracy and I at 3 this year. Wild Weds at Shady Jacks! If you haven’t been to Shady Jacks, you are missing out on one hell of a good time. And lets clear up a silly rumor here. You don’t have to ride a Harley or Chopper to be at Shady’s. Metric and sport bikes are encouraged to come join in the fun, and usually do. Hooters? Yes sir, Friday nights, and they will be even better than last year. And what about all the rumors of a new bike night in Illinois?   They are true, and true in a very big way. A lot of great people have come together to put on the best Bike Night the area has ever seen. The areas 2 best Mags, FTM and Thunder Roads present “Hot Summer Bike Nights” starting April 15th,  at The Pasta House in Fairview Heights! This Bike Night is sponsored by Frieze Harley Davidson, Chick Fritz Dist, Miller Lite, Coors Lite, and Thunder Alley Promotions!! This night will be off the hook! Vendors, prizes, and more! Check out the ad in this issue for more, and we will see you all there.    As always we would like to thank our advertisers. They are our extended family and we ask that you patron all advertisers no matter what mag you see them in. They are reaching out to you, the riders and welcoming you into their business. Many of them depend on the biking community for survival. Without them, where would we all go?  Now let’s hit the road!! 

- Jerry and Tracy jerryandtracy@fullthrottlemidwest.com

32

MARCH 2010


MARCH 2010

35


L I A I B COLUM 685 -0 1 8 2 8 61

GHT I N Y A D N O M

, LIVE REMOTE

the LowdownFROM 6-8 WEDNESDAYS

$1.75 DOMESTIC BO

TTLES / $1.00 DRAF

DART LEAGUES M-T-

PITCHERS

ALL DAY TUESDAY

T

TH "POINT SERIES" WIT H WEEKLY BLIND DR AW..BAR DOUBLES THE POT

MONTHLY TOURNAM

ENTS


FRIDAY ALL DAY BIKE DAY.

Domestic Beer $1.50 a bottle call us for your poker runs April 16-18 “SRING OUT”

Anniversary party’

MARCH 2010

37


www.mmcustomcycles.com

TUESDAYS

ALL DAY $3 25oz DRAFTS CIALS DAILY LUNCH SPE

11AM-3PM 618-628-1625 200 LINCOLN TRAIL, FAIRVIEW HEIGHTS, IL 40

MARCH 2010


Main Street Saloon 220 N Main, Waterloo, IL 62296 618-939-9949

314-241-FTMM MARCH 2010

41


*one per customer

MARCH 2010

43


Leather Accessories & Apparel, Biker Leather & Gear, Footwear, Sterling Silver Jewelry, Gifts & More! Bagnell Dam Strip, Lake Ozark, Missouri

(573) 365-5477

MARCH 2010

45


Full Throttle Midwest Issue 42  

Full Throttle Midwest Issue 42 March 2010 Featuring Billy Tait and RK Stratman

Read more
Read more
Similar to
Popular now
Just for you